Flow Title=05FLOOD
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,05FW
River Rch & RM=Main Stem,Reach - 1       ,11471.  
    1589    1589
River Rch & RM=Main Stem,Reach - 1       ,7420.   
    2169    2169
River Rch & RM=Main Stem,Reach - 1       ,709.    
    2713    2713
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
